Bug 1787623 - Create Operator Subscription layout broken at mobile screen widths
Summary: Create Operator Subscription layout broken at mobile screen widths
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Steve Goodwin
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-03 17:22 UTC by Samuel Padgett
Modified: 2020-05-04 11:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-01-03-114826 Cluster ID: 142bcd60-1030-4a16-8c63-1bef1e31939c Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:71.0) Gecko/20100101 Firefox/71.0
Last Closed: 2020-05-04 11:22:02 UTC
Target Upstream Version:


Attachments (Terms of Use)
Overlapping text on subscription page (105.27 KB, image/png)
2020-01-03 17:22 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:22:40 UTC

Description Samuel Padgett 2020-01-03 17:22:45 UTC
Created attachment 1649472 [details]
Overlapping text on subscription page

The page has overlapping text at mobile widths. You can get to this page by installing an operator from OperatorHub. (See attached screenshot.)

Comment 1 Steve Goodwin 2020-01-09 19:58:44 UTC
https://github.com/openshift/console/pull/3911

Comment 3 shahan 2020-01-13 03:07:48 UTC
subscripion page shows well on mobile phone.4.4.0-0.nightly-2020-01-12-221811

Comment 5 errata-xmlrpc 2020-05-04 11:22:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.